Subject: Re: bug#23698: 24.5; broken character name

From: Eli Zaretskii <[email-masked]>
Date: Thu, 09 Jun 2016 17:37:31 +0300

> From: handa <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Thu, 09 Jun 2016 23:32:21 +0900
> 
> In article <[email-masked]>, Eli Zaretskii <[email-masked]> writes:
> 
> > Displaying the list of Thai characters loads thai-util.el, which
> > deliberately overwrites the names derived from the Unicode Character
> > Database with its own variants.  I'm CC'ing Handa-san, who added that
> > code back in 2008, in the hope that he could tell why are we doing
> > that, and whether this is still needed nowadays.
> 
> Long ago, I discussed with Thai/Lao people about how to support their
> languages in Mule.  At that time, as I can't speak those languages, we
> refer each character by name in the discussion.  And, for debugging the
> support code, name property was very useful.  That's the reason for
> those properties.   Now, I think we can get rid them.

OK, thanks.  So I guess Paul's change did TRT, and we can close this
bug report.